Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Dec 2014, 17:52
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Error instalando Firefox 2.0
Moderators: rarsa
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [11 Posts]  
Author Message
arussoni

Joined: 25 Jan 2007
Posts: 35

PostPosted: Mon 19 Feb 2007, 16:35    Post subject:  Error instalando Firefox 2.0  

Hola Listeros,

estoy tratando de instalar el Firefox 2.0.0.1 en Puppy 2.12, para eso bajè el .pup del siguiente sitio: http://www.toddrichardson.com/archive/firefox-2.0.0.1.pup

el asunto es que, una vez bajado el archivo, intento instalarlo desde el Rox (y tambien lo he intentado instalar de manera manual) y obtengo un mensaje en una ventana roja que dice:

"error not enough free diskspace, you have MB, but needed are !"


he adjuntado un archivo con imagen de la ventana del error para que vean de que les estoy hablando.

Alguièn sabe que puede estar pasando?.

Saludos,
error.png
 Description   ventana de error al intenatr instalar Firefox 2.0
 Filesize   16.64 KB
 Viewed   1723 Time(s)

error.png


_________________
arussoni.
http://bitacoradelrusso.blogspot.com
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
oui

Joined: 20 May 2005
Posts: 2169
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Mon 19 Feb 2007, 18:57    Post subject:  

bon véspere

vu ne ha suficentmen de li capacitá de memora in li datage de labor sur li disc dur!

vor datage pup_dev.3fs / pup_dev.2fs es tro litt.

vu deve actionar el taste "Start" in li ped de li págine poy serchar li function "agrandir li datage" in "Setup" !

es habil de far ti-ta quam prim agrandisament nam li ordinator necessita memora provisori por far ti labor!

o si es vor prim labor con Puppy, vu crea ante omnicos un gross datage pup_dev.3fs / pup_dev.2fs (1 Goctet).

cordialmen
Back to top
View user's profile Send private message 
wow

Joined: 29 Jun 2006
Posts: 989
Location: Peru

PostPosted: Mon 19 Feb 2007, 20:26    Post subject: Re: Error instalando Firefox 2.0  

arussoni wrote:

estoy tratando de instalar el Firefox 2.0.0.1 en Puppy 2.12, para eso bajè el .pup

Pude instalarlo sin problemas(lo hice hace muy pocos segundos), la solución ya la dió oui en el mensaje anterior(se entiende, aunque en un idioma que no logro identificar). Te quedaste sin espacio en disco, ve a "Menu>Utilities>Resize personal storage file" si es una instalacion frugal o arracando desde el LiveCD, para una instalacion completa debes redimensionar la partición.

La versión en español latinoamericano de firefox 2 está disponible en:
http://download.mozilla.org/?product=firefox-2.0.0.1&os=linux&lang=es-AR

_________________

Back to top
View user's profile Send private message 
arussoni

Joined: 25 Jan 2007
Posts: 35

PostPosted: Mon 19 Feb 2007, 22:38    Post subject:  

Hola,

pues lo extraño es que tengo el puppy instalado completamente en una particiòn del disco (1 GB) y cuando corro el comando df desde la terminal me aparece que tengo 400 MB libres (estoy usando el 58% del espacio), tengo otra particiòn donde almaceno los documentos personales (aprox 30 GB) y otra particiòn para la swap de 502 MB.

No entiendo que puede estar pasando, serà que puppy usa parte de mi espacio disponible en la particiòn para el swap y no usa la particiòn asignada para èste o serà que requiere espacio para otras funciones internas??.

Muchas Gracias por su ayuda.

_________________
arussoni.
http://bitacoradelrusso.blogspot.com
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
wow

Joined: 29 Jun 2006
Posts: 989
Location: Peru

PostPosted: Mon 19 Feb 2007, 23:09    Post subject:  

Cuando vi la imagen que adjuntaste pense que se trataba de otra cosa, experimenté el mismo error cuando los scripts que están dentro del DotPup no tenían permisos de ejecución, para descartar esa opción baje e instalé el DotPup(sin problemas).

Puedes bajar el dotpup otra vez o instalar el que tienes manualmente:

Renombra firefox-2.0.0.1.pup a firefox-2.0.0.1.zip extrae el contenido en cualquier carpeta, una vez en esa carpeta ejecuta el script "dotpup.sh". Si el problema es de los permisos puedes ver la imagen para comprobarlo, los nombres de archivo en color verde son ejecutables



Si nada de esto funciona puedes utilizar la fuerza bruta, extrayendo todo el contenido de "FILESYSTEM.tbz" hacia /

_________________

Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 2169
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Wed 21 Feb 2007, 12:14    Post subject: Re: Error instalando Firefox 2.0  

bon die wow

wow wrote:
se entiende, aunque en un idioma que no logro identificar


li lingue es "occidental" (o "interlingue"), un lingue comun pro omni li europanes e specialmen pro li europanes del sud. li majoritá de li europanes posse leer ti lingue sin necessitar de aprender it ( e sin saver que ili posse leer it). e es un lingue aparisant tre natural ma con gramatica tre simplic e totment sin exception.

http://ie.wikipedia.org/wiki/Principal_p%C3%A1gine

salut
Back to top
View user's profile Send private message 
arussoni

Joined: 25 Jan 2007
Posts: 35

PostPosted: Wed 21 Feb 2007, 18:40    Post subject:  

Hola wow,

pues, ni modo, tuve que apelar a la fuerza bruta!!! tal como dices en tu mensaje Laughing y corre a la perfección.!

Quote:
Si nada de esto funciona puedes utilizar la fuerza bruta, extrayendo todo el contenido de "FILESYSTEM.tbz" hacia /



Por otro lado, aún no entiendo porque no me permitió instalarlo desde el .pup, revisé la permisología, tal como recomiendas, y todos los archivos (scripts) estaban como ejecutables. Voy a correr de nuevo el scripts ./dotpup.sh y ver que mensajes me arroja en la línea de comandos y lo adjuntaré en otro mensaje.

Tal vez en este caso tengamos una oportunidad para aprender algo nuevo.

Muchas gracias por la ayuda.

Por cierto oui, ¿tiene que ver lo del idioma con el esperanto?, es un fuera de tópico, pero es cuestión de cultura general Smile

_________________
arussoni.
http://bitacoradelrusso.blogspot.com
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
arussoni

Joined: 25 Jan 2007
Posts: 35

PostPosted: Wed 21 Feb 2007, 21:41    Post subject:  

hola,

aquì està el detalle que prometì en mi mensaje anterior, en la imagen se puede observar que los scripts tienen permisologia para ejecutarlos, y en la ventana del terminal podràn ver los mensajes generados despuès de correr el ./dotpup.sh y a su vez, notaràn la fatìdica ventanita roja lanzando el mensaje de error.

Por favor denle un vistazo a los mensajes a ver si alguien puede saber que està pasando.

Saludos,
error-firefox2.png
Description  mensajes de error generados al intentar ejecutar el ./dotpup.sh de Firefox-2.0.0.1
png

 Download 
Filename  error-firefox2.png 
Filesize  59.92 KB 
Downloaded  894 Time(s) 

_________________
arussoni.
http://bitacoradelrusso.blogspot.com
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
wow

Joined: 29 Jun 2006
Posts: 989
Location: Peru

PostPosted: Sun 25 Feb 2007, 21:00    Post subject:  

arussoni wrote:
Por favor denle un vistazo a los mensajes a ver si alguien puede saber que està pasando.

Ahora entiendo, necesitas algunas funciones de PuppyBasic, es decir el archivo /usr/bin/PuppyBasic

Ese DotPup fue creado con DotPup Creation Wizard , y los script que contiene requieren PuppyBasic. Según la imagen ese archivo no existe en tu instalación.

El archivo que falta lo copias desde /initrd/pup_ro2/usr/bin/PuppyBasic hacia /usr/bin/PuppyBasic. Puppy2 monta el archivo pup_2xx.sfs en /initrd/pup_ro2/(creo que no en una instalación completa, aún no pruebo eso) ese .sfs contiene la mayor parte del sistema operativo y las aplicaciones(el resto está en initrd.gz).

_________________

Back to top
View user's profile Send private message 
arussoni

Joined: 25 Jan 2007
Posts: 35

PostPosted: Tue 06 Mar 2007, 21:36    Post subject:  

en mi caso se trata de una instalación completa en disco duro, por eso no encuentro el directorio /initrd

que hago en este caso?, existirá la forma de instalar el puppy basic de otra manera?

Saludos,

_________________
arussoni.
http://bitacoradelrusso.blogspot.com
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
wow

Joined: 29 Jun 2006
Posts: 989
Location: Peru

PostPosted: Wed 07 Mar 2007, 21:52    Post subject:  

Arranca la PC desde el LiveCD de Puppy y copia los archivos a un drive usb, disco duro, etc.

O puedes montar un iso de puppy, montar pup_2xx.sfs desde el iso y copiar los archivos faltantes.

_________________

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [11 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0718s ][ Queries: 13 (0.0042s) ][ GZIP on ]